body{
	min-width: 960px; /* ios fix */
}
.gform_ajax_spinner{
	display: none;
}
.master {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
.content {
	position: relative;
	overflow: hidden;
}
.page-template-template-home-developmet-php section{
	margin-top: 0px;
	box-sizing: border-box;
}
.page-template-template-home-developmet-php section.our-mission, .page-template-template-home-developmet-php .campaign-drop{
	margin: 0;
}
.page-template-template-home-developmet-php .slidesWrapper {
    height: 515px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.page-template-template-home-developmet-php #slidesContainer {
    position: absolute;
}

.page-template-template-home-developmet-php .slide {
	display: none;
    float: left;
    height: 515px;
    background-size: cover;
}
.page-template-template-home-developmet-php #thumbnails{
	text-transform: uppercase;
	font-weight: bold;
	width: 950px;
	margin: 30px auto 15px;
	text-align: center;
}
.page-template-template-home-developmet-php #thumbnails:after{
	content: '';
	display: block;
	margin-top: 20px;
	height: 30px;
	width: 100%;
	background: url('../images/home-thumbnail-divider.png') no-repeat top center;
}
.page-template-template-home-developmet-php .thumbs{
	display: inline-block;
	margin: 0 5px;
	box-sizing: border-box;
	vertical-align: top;
	width: 108px;
}
.page-template-template-home-developmet-php .thumbs img {
	height: 76px;
	width: auto;
	float: left;
}
.page-template-template-home-developmet-php .thumbs figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
	cursor: pointer;
}
.page-template-template-home-developmet-php .thumbs.active figure {
	border: 3px solid red;
}
.page-template-template-home-developmet-php .thumbs.active figure img{
	margin: -3px;
}
.page-template-template-home-developmet-php #thumbnails span{
	display: block;
	margin-top: 12px;
}

.page-template-template-home-developmet-php section h2{
	font-size: 38px;
	line-height: 46px;
	text-transform: uppercase;
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	text-align: center;
}
.page-template-template-home-developmet-php .section-titles{
	font-size: 20px;
	font-family: 'futura-pt', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	color: #dd3727;
}
	.page-template-template-home-developmet-php .section-titles em{
		display: block;
		text-transform: none;
		font-weight: 300;
		font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
		letter-spacing: 1px;
		color: rgba(0, 0, 0, 0.71);
		margin-top: 10px;
		font-size: 22px;
	}

.page-template-template-home-developmet-php .our-mission .content{
	overflow: visible;
	margin-bottom: 85px;
}
	.page-template-template-home-developmet-php .our-mission .content:after{
		content: '';
		position: absolute;
		height: 153px;
		width: 289px;
		right: 60px;
		top: 145px;
	}

.page-template-template-home-developmet-php .what-do-we-do{
	background: url('../images/support-the-people.png') no-repeat center 75px;
	min-height: 496px;
	position: relative;
	background-size: 950px;
}
	.page-template-template-home-developmet-php .what-do-we-do .rescues{
		background: url('../images/refugee-stories.png') no-repeat top right;
		margin: 366px auto 0;
	}
		.page-template-template-home-developmet-php .what-do-we-do .rescues h2{
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			text-transform: none;
			margin: 70px 0 85px;
		}
		.page-template-template-home-developmet-php .what-do-we-do .rescues a{
			display: block;
			color: #dd3727;
		}
			.page-template-template-home-developmet-php .what-do-we-do .rescues a span{
				border-bottom: 3px solid #dd3727;
			}
	.page-template-template-home-developmet-php .what-do-we-do .rescues .rescue-blurb{
		width: 360px;
		padding-top: 70px;
		position: relative;
	}
		.page-template-template-home-developmet-php .what-do-we-do .rescues .rescue-blurb span{
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			font-size: 150px;
			font-weight: 600;
			color: #dd3727;
			line-height: 100px;
			margin-left: -20px;
		}
		.page-template-template-home-developmet-php .what-do-we-do .rescues .rescue-blurb h2{
			margin: 10px 0 0 0px;
			text-align: left;
		}
		.page-template-template-home-developmet-php .what-do-we-do .rescues .rescue-blurb p{
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			font-size: 18px;
			font-weight: 600;
			line-height: 25px;
		}
		.page-template-template-home-developmet-php .what-do-we-do .rescues .rescue-blurb a {
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			font-weight: 600;
			text-transform: uppercase;
			color: #dd3727;
			font-size: 18px;
			margin-right: 30px;
			border-bottom: 2px solid #dd3727;
			padding-bottom: 2px;
			display: inline;
		}
		.page-template-template-home-developmet-php .what-do-we-do .rescues .rescue-blurb .refugee-stories-link{
			position: absolute;
			top: 0;
			right: -450px;
			width: 360px;
			text-indent: -999em;
			height: 475px;
			border: none;
		}


.page-template-template-home-developmet-php .why-north-korea{
	background: url('../images/toggle-bg.jpg');
	box-shadow: inset 0px 0px 20px #222;
	margin: 0 0 90px 0;
	color: #fff;
	overflow: hidden;
	text-align: center;
	position: relative;
}
	.page-template-template-home-developmet-php .why-north-korea h2{
		font-family: 'futura-pt', Arial, Helvetica, sans-serif;
		text-transform: none;
		font-size: 34px;
		font-weight: 400;
		margin: 60px auto 25px;
		width: 760px;
	}
	.page-template-template-home-developmet-php .why-north-korea .master .content > h2{
		margin: 56px 0;
		text-transform: uppercase;
		font-weight: 600;
		width: auto;
	}
	.page-template-template-home-developmet-php .why-north-korea h2 span{
		text-transform: uppercase;
	}
	.page-template-template-home-developmet-php .why-north-korea .north-korea-crisis h2:first-child span, .page-template-template-home-developmet-php .why-north-korea .north-korea-crisis h2 strong{
		font-family: 'futura-pt', Arial, Helvetica, sans-serif;
		font-weight: 800;
		text-transform: uppercase;
	}
		.page-template-template-home-developmet-php .why-north-korea h2 .toggle-wnk{
			color: white;
			letter-spacing: 8px;
			font-size: 34px;
			display: inline-block;
			border-bottom: 3px solid #fff;
		}
			.page-template-template-home-developmet-php .why-north-korea h2 .toggle-wnk:after {
				width: 0px;
				height: 0px;
				border-style: solid;
				border-width: 30px 22px 0 22px;
				border-color: #ffffff transparent transparent transparent;
				content: '';
				top: 70px;
				position: absolute;
				right: 170px;
				transition: all .25s linear;
			}
				.page-template-template-home-developmet-php .why-north-korea.open h2 .toggle-wnk:after {
					-webkit-transform: rotate(180deg);
					-webkit-transform-origin: center;
				}
	.page-template-template-home-developmet-php .why-north-korea .north-korea-crisis{
		height: 680px; /*needed for jquery height*/
	}
		.page-template-template-home-developmet-php .why-north-korea .north-korea-crisis h2{
			margin-top: 0;
		}
		.page-template-template-home-developmet-php .why-north-korea .north-korea-crisis h2:first-child{
			font-size: 48px;
			text-transform: uppercase;
			font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
			font-weight: 600;
			margin: 20px 0;
			width: auto;
		}
		
	.page-template-template-home-developmet-php .why-north-korea .shift-the-perception{
		height: 500px; /*needed for jquery height*/
	}

	.page-template-template-home-developmet-php .why-north-korea .theory-of-change{
		height: 870px; /*needed for jquery height*/
	}
		.page-template-template-home-developmet-php .why-north-korea .theory-of-change h2:last-child{
			width: auto;
			margin: 0 0 50px;
		}
			.page-template-template-home-developmet-php .why-north-korea .theory-of-change h2:last-child a{
				border-bottom: 3px solid #fff;
				padding-bottom: 3px;
			}
	
	.page-template-template-home-developmet-php .why-north-korea .close-wnk{
		font-family: 'futura-pt', Arial, Helvetica, sans-serif;
		font-weight: 300!important;
		font-size: 18px;
		line-height: 21px;
		letter-spacing: 2px;
		display: inline-block;
		position: relative;
		margin: 20px 0;
		padding: 0 0 3px;
		border-bottom: 3px solid #fff;
	}
		.page-template-template-home-developmet-php .why-north-korea .close-wnk:after{
			width: 0px;
			height: 0px;
			border-style: solid;
			border-width: 0px 10px 14px 10px;
			border-color: transparent transparent white transparent;
			content: '';
			top: -18px;
			position: relative;
			right: 0;
			transition: all .25s linear;
		}
	.page-template-template-home-developmet-php .why-north-korea .mosiac-grid{
		position: relative;
		background: url(../images/why-north-korea.png) 50% 98% repeat-x;
		width: 100%;
		height: 350px;
	}



.home-form{
	overflow: hidden;
}
.home-form .gform_wrapper{
	width: 650px;
	margin: 0 auto;
	max-width: 100%;
}
.home-form .gform_wrapper form .gform_body{
	float: left;
	width: 510px;
	background: url(http://www.libertyinnorthkorea.org/wp-content/uploads/2013/04/signup-form-bg_again.png) no-repeat;
	margin-top: 0px;
	height: 55px;
	padding: 0px 0;
}
.home-form .gform_wrapper ul li.gfield{
	float: left;
	clear: none;
}
	.home-form .gform_wrapper ul li.gfield:first-child{
		width: 304px;
	}
	.home-form .gform_wrapper ul li.gfield:last-child{
		width: 200px;
		
	}
.home-form .gform_wrapper .ginput_complex .ginput_right{
	width: 50%;
}
.home-form .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width: 100%;
}
.home-form .gform_wrapper .gform_footer{
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
	z-index: 1;
	position: relative;
}
.home-form .gform_wrapper form input{
	background: none!important;
	box-shadow: none!important;
	color: #939597;
}
.home-form .gform_wrapper form input[type="submit"] {
	text-indent: 0;
	background: #fff !important;
	height: 52px!important;
	margin: 0!important;
	width: 130px!important;
	position: relative;
	left: -3px;
	top: 2px;
	color: #414042;
	font-weight: 400;
	letter-spacing: 4pt;
	font-size: 17px !important;	
	border: solid 1px #c7c7c7;

}





.home-form .gform_wrapper form input[type="submit"]:hover{

	background: #dd3928 !important;

	border: solid 1px #fff;
	color: #fff;

}



.splash .home-form .gform_wrapper form{
	position: relative;
	width: 650px!important;
	padding-left: 30px;
}
.splash .home-form .gform_wrapper form input[type="submit"]{
	text-indent: -9999em;
	background: url(../images/join-btn.png) 0 0 no-repeat!important;
	height: 65px!important;
	margin: 0!important;
	width: 139px!important;
	position: relative;
	left: 0px;
	top: 5px;
}
.splash .home-form .gform_wrapper .gform_footer{
	position: absolute;
	right: 0;
	top: -3px;	
}
.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
		max-width: 100%!important;
		margin: 0;
}
.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	margin: 0!important;
	padding: 0!important;
}
.home-form ::-webkit-input-placeholder { /* WebKit browsers */
	color:    #939597;
}
.home-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #939597;
}
.home-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #939597;
}
.home-form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #939597;
}









.home-form-2{
	overflow: hidden;
}
.home-form-2 .gform_wrapper{
	width: 500px;
	margin: 0 auto;
	max-width: 100%;
	float: right;
	margin-top: 10px;
}
.home-form-2 .gform_wrapper form .gform_body{
	float: left;
	width: 290px;
	background: #dd3928;
	margin-top: 0px;
	height: 55px;
	padding: 0px 0;
	border-radius: 5px;
	border: solid 2px #fff;
}
.home-form-2 .gform_wrapper ul li.gfield{
	float: left;
	clear: none;
}
	.home-form-2 .gform_wrapper ul li.gfield:first-child{
		width: 280px;
		margin-top: -5px;
		margin-left: 20px;
	}
	.home-form-2 .gform_wrapper ul li.gfield:last-child{
		width: 280px;
		
	}
.home-form-2 .gform_wrapper .ginput_complex .ginput_right{
	width: 50%;
}
.home-form-2 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{

	width: 100%;
}
.home-form-2 .gform_wrapper .gform_footer{
	float: left;
	clear: none;
	margin: 0;
	padding: 0;
	z-index: 1;
	position: relative;
	border-radius: 5px;
	height: 55px;
}

.home-form-2 .gform_wrapper form input{
	background: none!important;
	box-shadow: none!important;
	color: #fff;
	font-size: 20px !important;



}
.home-form-2 .gform_wrapper form input[type="submit"] {
	text-indent: 0;
	background: #fff !important;
	height: 61px!important;
	margin: 0!important;
	width: 200px!important;
	position: relative;
	left: 10px;
	top: 0px;
	color: #fff;
	font-weight: 400;
	letter-spacing: 3pt;
	font-size: 12pt !important;	
	float: left;
	color: #dd3928;

}






.home-form-2 .gform_wrapper form input[type="submit"]:hover{

	background: #c7c7c7 !important;


}


.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
		max-width: 100%!important;
		margin: 0;
		border: 0px;
}
.home-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	margin: 0!important;
	padding: 0!important;
}
.home-form ::-webkit-input-placeholder { /* WebKit browsers */
	color:     #939597;
	letter-spacing: 0.08em;
}
.home-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #939597;
		letter-spacing: 0.08em;
}
.home-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #939597;
		letter-spacing: 0.08em;
}
.home-form :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #939597;
		letter-spacing: 0.08em;
}




.home-form .gform_confirmation_message_13 {



	float: left !important;
	width: 520px !important;

	margin-top: 0px !important;
	font-size: 24px !important;
	color: #fff !important;  
	line-height: 26px !important;
	text-align: left !important;
	font-weight: 400;







}


.home-form .gform_wrapper li.gfield_error input[type=text] {

	border: none !important;
	margin-top: -8px;
	color: #fff !important;
}

.home-form .gform_wrapper div.validation_error {

		display: none;
}


.home-form .gform_confirmation_message_13 a:not(#drop-close) {

	background: transparent !important;
}


.page-template-template-home-developmet-php #news-updates{
	width: 100%;
	float: left;
	border: none;
	position: relative;
}
.page-template-template-home-developmet-php #news-updates h3{
	
	text-align: center;
	float: none;
	margin-top: 88px;
	margin-bottom: 45px;
	font-style: normal;
	font-family: futura-pt; 
	font-weight: 700; 
	letter-spacing: 3pt; 
	line-height: 30px; 
	font-size: 16pt; 
	color: #414042; 
}
.page-template-template-home-developmet-php #news-updates-deck, #news-updates-deck dd{
	width: 885px;
	margin: 0 auto;
}
	.page-template-template-home-developmet-php .news-updates-list li{
		width: 275px;
		padding-left: 10px;
	}
		.page-template-template-home-developmet-php .news-updates-list li img{
			width: 275px;
			height: 149px;

		}
		.page-template-template-home-developmet-php .news-updates-list li h4{
			text-align: left;
		}
.page-template-template-home-developmet-php .deck-control{
	float: none;
	margin: 0;
	top: 50%;
	position: absolute;
	width: 100%;
	overflow: visible;
}
	.page-template-template-home-developmet-php .deck-control li {
		position: absolute;
		top: 0;
		float: none;
		height: 25px;
		width: 16px;
		padding: 0;
		background: url(../images/home-news-slider-arrows.png) no-repeat 0 0;
	}
	.page-template-template-home-developmet-php .deck-control li.prev{
		left: 0;
	}
	.page-template-template-home-developmet-php .deck-control li.next{
		background-position: -16px 0;
		right: 0;
	}

	#news-updates-deck, #news-updates-deck dd {

	height: 320px;
}


.page-template-template-home-developmet-php .section_media h3{
	
	text-align: center;
	float: none;
	margin-top: 0px;
	margin-bottom: 10px;
	font-style: normal;
	font-family: futura-pt; 
	font-weight: 700; 
	letter-spacing: 3pt; 
	line-height: 30px; 
	font-size: 16pt; 
	color: #414042;

}



.splash{
	background: rgba(19, 19, 19, .9);
	background-size: cover;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 101;
	margin: 0 !important;
	display: none;
}





	.splash .master{
		width: 720px;
		text-align: center;
		margin-top: -330px;
		position: fixed;
		height: 600px;
		top: 50%;
		left: 50%;
		margin-left: -360px;

	}



	
		.splash .master h2{
			color: white;
			text-transform: none;
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			text-shadow: 0 0px 0px #222;
			font-size: 42px;
			line-height: 32px;
			margin-bottom: 50px;
			margin-top: 60px;
			font-weight: 400;
		}




		.splash .master h2 span{
				color: white;
				font-size: 42px;
				letter-spacing: 0.01em;
				font-weight: 700;
				
				font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			}





		.splash .master p{
			color: white;
			text-transform: none;
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			text-shadow: 0 0px 0px #222;
			font-size: 20px;
			line-height: 20px;
			margin-bottom: 10px;
			margin-top: 30px;
			font-weight: 400;
			font-style: italic;

		}




			

		.splash .master em{
			color: white;
			font-size: 22px;
			font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
			letter-spacing: 1px;
			display: block;
			margin-bottom: 30px;	
		}
		.form-social{
			text-align: center; 
			display: block;
			margin: 20px 0 0;
		}
		.splash .master .close-splash{
			background: url(../images/close-splash.png) no-repeat;
			width: 301px;
			line-height: 45px;
			display: inline-block;
			margin-top: 20px;
			font-size: 13pt;
			color: white;
			font-family: 'futura-pt', Arial, Helvetica, sans-serif;
			text-align: left;
			text-indent: 25px;
		}



		



#drop-trigger{
	background: url(../images/fund-toggle.png) no-repeat, url('../images/bkg_header-dots.png') 0 0 repeat-x;
}

.campaign-drop.campaign-drop-donate{
	background: url('../images/camp-main-bg.jpg');
	box-sizing: border-box;
}
.campaign-drop.campaign-drop-donate #drop-close{
	right: 20px;
}
.campaign-drop.campaign-drop-donate #master{
	overflow: visible;
	height: 100%;
}
.campaign-drop.campaign-drop-donate #master h2{
	font-size: 4.5em;
	margin-bottom: 0;
	margin-top: 20px;
}
.campaign-drop.campaign-drop-donate #master h2 span{
	font-weight: 800;
	font-family: 'futura-pt', Arial, Helvetica, sans-serif;
}
.campaign-drop.campaign-drop-donate #master h2 span em{
	font-size: 1.2em;
}
.campaign-drop.campaign-drop-donate #master h2 + span{
	display: block;
	text-align: center;
	font-size: 2em;
	text-transform: none;
	font-style: normal;
}
.campaign-drop.campaign-drop-donate #master h2 + span strong{
	font-weight: 800;
	color: #DD3727;
}
.campaign-drop.campaign-drop-donate input::-webkit-input-placeholder { /* WebKit browsers */
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	font-weight: 600;
}
.campaign-drop.campaign-drop-donate input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	font-weight: 600;
}
.campaign-drop.campaign-drop-donate input::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	font-weight: 600;
}
.campaign-drop.campaign-drop-donate input:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	font-weight: 600;
}
.campaign-drop.campaign-drop-donate #donateForm{
	float: none;
	text-align: center;
	width: 390px;
	margin: 40px auto;
}
.campaign-drop.campaign-drop-donate #donateForm .donate_form_box{
	float: left;
	color: #F8F2E9;
}
.campaign-drop.campaign-drop-donate #donateForm #donateAmount{
	width: 225px;
	font-size: 38px;
	box-sizing: border-box;
}
.campaign-drop.campaign-drop-donate #donateForm .donate_btn{
	float: left;
	color: #F8F2E9; 
	padding-left: 0px; 
	position: relative;
}
.campaign-drop.campaign-drop-donate #donateForm .donate_btn input[type="image"]{
	background: transparent;
	border: 0 none;
	width: 171px;
	height: 84px;
	padding: 0;
	right: -165px;
	position: absolute;
	top: -10px;
}
.campaign-drop.campaign-drop-donate .camp-drop-cta {
	position: absolute;
	right: 10px;
	padding: 15px;
	bottom: 0;
	width: 180px;
	box-shadow: 0px 0px 10px #aaa;
	height: 110px;
	box-sizing: border-box;
	text-align: center;
}
.campaign-drop.campaign-drop-donate .camp-drop-cta h4{
	font-style: normal;
	margin: 0;
	font-size: 1.7em;
	line-height: 1em;
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
}
.campaign-drop.campaign-drop-donate .camp-drop-cta h5{
	font-style: italic; color: #DD3727; font-weight: 400; 
	font-size: 1.5em; border-bottom: 1px solid #DD3727;  
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	text-align: center; 
	margin: 8px 0 0 0;
	display: inline-block;
}

/*

#top-footer{
	color: #fff;
	text-align: center;
	clear: both;
	background: url(../images/top-footer.png) top center, url(../images/top-footer-bg.jpg); 
	overflow: hidden; 
	position:relative;
	height: 67px;
}
#top-footer h2{
	text-transform: uppercase;
	font-family: 'futura-pt-condensed', Arial, Helvetica, sans-serif;
	font-size: 2.1em;
	width: 180px;
}
#top-footer h2:first-of-type{
	width: 150px;
}
#top-footer h3{
	font-size: 1.5em;
	font-family: 'futura-pt', Arial, Helvetica, sans-serif;
	font-weight: 600;
	margin-left: 20px;
}
	#top-footer h3 a{
		border-bottom: 2px solid white;
	}
#top-footer h2, #top-footer h3{
	display: inline-block;
	line-height: normal;
	padding: 0 30px;
	box-sizing: border-box;
}

*/

#footer{
	padding: 40px 0 0;
	background: url(../images/footer_black_dots.jpg) repeat top center;
}
#footer .master{
	height: 165px;
	width: 950px;
}
#footer-inner {
	margin: 0 auto 0px;
}



.footer-divide {

	background: url(http://www.libertyinnorthkorea.org/wp-content/uploads/2013/10/shadow_footer_2.png) no-repeat;

	width: 22px;
	height: 204px;
	float: left;
	margin-top: -40px;


	}


#master .remember_footer {

float: left; 
padding-left: 75px; 
padding-right: 0px; 
padding-top: 50px;

font-family: 'futura-pt'; 
font-weight: 400; 
font-size: 20pt; 
color: #fff;   
line-height: 0pt;



}


#master .button_donate {

width: 270px; margin-left: 30px; float: left; margin-top: 25px; 


}



#footer-cols li.footer-col {
	float: right;
	margin-left: 20px;
	width: 150px;
}
	#footer-cols li.footer-col:last-child {
		margin: 0;
	}
#footer-cols li.footer-col .header {
	font-size: 19pt;
	font-family: "futura-pt-condensed",sans-serif;
	line-height: normal;
	font-style: normal;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 0.03em;
}
#footer-cols li.footer-col .footer-links {
	padding-top: 10px;
}
#footer-cols li.footer-col .footer-links li {
	font-size: 13pt;
	font-family: "futura-pt",sans-serif;
	margin-bottom: 10px;
	font-style: normal;
	text-transform: capitalize;
	font-weight: 300;
	line-height: 14pt;
}


#footer-cols li.footer-col .footer-links li :hover{
	color: #ddd;
	
}





/*
.two-col{
	float: left;
	width: 50%;
	position: relative;
	padding: 10px 30px 10px;
	box-sizing: border-box;
}
.two-col h2{
	font-family: "futura-pt",sans-serif;
	text-transform: uppercase;
	color: white;
	font-size: 26px;
}
.two-col h3{
	font-family: "futura-pt",sans-serif;
	text-transform: uppercase;
	color: white;
	letter-spacing: 2px;
	font-size: 18px;
}
.two-col p{
	color: white;
	line-height: normal;
	font-size: 1.6em;
	font-family: "futura-pt",sans-serif;
}

*/






/*= SLIDES STYLING
--------------------------------------------------------*/









